/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/Japanese_Encodings.msg
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/README
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/big5.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/euc-kr.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/ibm866.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-15.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-2.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-3.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-4.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-5.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-7.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-8.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/iso-8859-9.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/koi8-r.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/windows-1250.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/windows-1251.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/windows-1252.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/windows-1255.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-euc-jp-jisx0221.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-euc-jp-unicode.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-sjis-cp932.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-sjis-jdk117.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-sjis-jisx0221.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Encodings/x-sjis-unicode.enc
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Expat.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/LWPExternEnt.pl
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Style/Debug.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Style/Objects.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Style/Stream.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Style/Subs.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/XML/Parser/Style/Tree.pm
/tmp/igos-staging/xml-parser-2.47/usr/lib/perl5/5.42/site_perl/auto/XML/Parser/Expat/Expat.so
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Expat.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Style::Debug.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Style::Objects.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Style::Stream.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Style::Subs.3
/tmp/igos-staging/xml-parser-2.47/usr/share/man/man3/XML::Parser::Style::Tree.3
